/*----------------------------------------------------------
menu yello #e9be00;
submenu yello #f2d672;
brown #743e1c;
text grey #505053;
main background #f9edb8;
----------------------------------------------------------*/
body
{
	background-color: #333333;
	font-size: 14px;
	font-family: "Times New Roman" , Serif;
	margin: 0;
	padding: 0;
	color: #505053;
}

a:link
{
	color: #743e1c;
	text-decoration: underline;
}

a:visited
{
	color: #743e1c;
}

a:hover
{
	color: #743e1c;
	text-decoration: underline;
}

a:active
{
	color: #743e1c;
}

p, ul
{
	margin: 0 0 10px 0;
	padding:0;
}

.Brown
{
color: #743e1c;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
	color: #000;
}

h1
{
	font-size: 14px;
	padding-bottom: 0;
	margin-bottom: 0;
}

h2
{
	padding: 0 0 10px 0;
}

h3
{
	font-size: 12px;
}

h4
{
	font-size: 12px;
}

h5, h6
{
	font-size: 12px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	width: 900px;
	margin: 0 auto;
}

header, #header
{
	position: relative;
	margin-bottom: 0px;
	color: #fff;
	padding: 0;
	background-color: #fff;
	height: 106px;
	width: 900px;
}






#main
{
	padding: 30px 30px 15px 30px;
	background-color: #f9edb8;
	height: 415px;
	position: relative;
}

footer, #footer
{
	background-color: #fff;
	border-top: 7px solid #743E1C;
	padding: 10px 0;
	height: 95px;
	margin: 0 0 30px 0;
	position:relative;
}

nav, #nav
{
	height: 25px;
	background-color: #743e1c;
}


/*   Page Layout  */
#Heading
{
	color: #743e1c;
	font-size: 24px;
	font-style: italic;
	position: absolute;
	top: 30px;
	left: 40px;
	width: 515px;
}

.SubHeading
{
	color: #743e1c;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	background-image: url(../Content/Images/Feather.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 20px;
	text-align: left;
	padding-top: 20px;
}

.SubHeaderSpacer
{
	height: 40px;
}

#SingleColumn
{
	width: 360px;
	height: 350px;
	position: absolute;
	top: 100px;
	left: 40px;
}

#SingleColumnNarrow
{
	
	width: 330px;
	height: 350px;
	position: absolute;
	top: 100px;
	left: 40px;
}

#TermsAndConditionsColumn
{
	
	width: 500px;
	height: 280px;
	position: absolute;
	top: 100px;
	left: 40px;
	overflow:auto;
}

#TermsAndConditionsPrint
{
	
	width: 81px;
	height: 45px;
	position: absolute;
	top: 400px;
	left: 55px;
	cursor:pointer;
}

#LeftColumn
{
	width: 230px;
	height: 350px;
	position: absolute;
	top: 100px;
	left: 40px;
}
#RightColumn
{
	width: 230px;
	height: 350px;
	position: absolute;
	top: 100px;
	left: 315px;
}

#CoverCarousel
{
	width: 308px;
	height: 405px;
	position: absolute;
	top: 26px;
	left: 592px;
	background-image: url(../Content/Images/CoverCarousel_Background.jpg);
	background-repeat: no-repeat;
}

.CoverCarouselImage
{

	position: absolute;
	top: 0px;
	left:0px;

}

.OOSCarouselImage
{

	position: absolute;
	top: 0px;
	left:0px;

}

#OOSCarousel
{
		width: 487px;
	height: 431px;
	position: absolute;
	top: 0px;
	left: 413px;
	background-image: url(../Content/Images/OOSCarousel_Background.jpg);
	background-repeat: no-repeat;
	
}

#ReceptionIdeas
{
	
		width: 487px;
	height: 450px;
	position: absolute;
	top: 0px;
	left: 413px;
}

#Testimonials
{
	background-image:url(../Content/Images/Testimonials.jpg);
	background-position:right top;
	background-repeat:no-repeat;
		width: 495px;
	height: 450px;
	position: absolute;
	top: 0px;
	left: 405px;
}


.Quote
{
color:	 #743e1c;
}



/* Carousel  */
#CarouselButtons
{
	position: absolute;
	left: 617px;
	top: 431px;
	margin: 0 0 0 -1px;
	padding: 0;
	list-style: none;
	display: inline;
}

#CarouselButtons li
{
	width: 30px;
	float: left;
	border-right: 1px solid #743e1c;
	text-align: center;
	cursor: pointer;
}

/*
#CarouselButtons  a
{

	height: 15px;
	padding: 8px 5px;
	color: #743e1c;
	font-size: 12px;
}
*/

#CarouselButtons li:hover
{
	color: #000;
	text-decoration: none;
	background-color: #e9be00;
}


.CarouselButtonInActive
{
	color: #743e1c;
}

.CarouselButtonActive
{
	color: #000;
	background-color: #e9be00;
}

/* Misc   */
img
{
	border: 0;
}



/* TABLE
----------------------------------------------------------*/

table
{
	margin:0;
	padding:0;
	border-collapse: collapse;
}



/* MISC  
----------------------------------------------------------*/
.clear
{
	clear: both;
}

.error
{
	color: Red;
}

TopMenu, #menucontainer
{
	background-color: #743e1c;
	height: 25px;
}



#logindisplay
{
	font-size: 1.1em;
	display: block;
	text-align: right;
	margin: 10px;
	color: White;
}

#logindisplay a:link
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:visited
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:hover
{
	color: white;
	text-decoration: none;
}




/*   Footer   */
#FooterButtons
{
	position: absolute;
	left: 40px;
	top: 20px;

	padding: 0;
	list-style: none;
	display: inline;
}

#FooterButtons li
{
	
	float: left;
	border-right: 1px solid #505053;
	text-align: center;
	cursor: pointer;
}


#FooterButtons li  a
{

	height: 15px;
	padding: 0 7px;
	color: #743e1c;
	font-size: 12px;
	color:#505053;
	text-decoration:none;
}


#FooterButtons li a:hover
{
	
	text-decoration: underline;

}




#CreditCards
{
	position: absolute;
	right: 40px;
	top: 15px;


}

#ExternalLinks
{
		position: absolute;
	left: 40px;
	top: 60px;
	font-size:10px;
}

#ExternalLinksList
{


	padding: 0;
	list-style: none;
	display: inline;
}

#ExternalLinksList li
{
	
	float: left;
	border-right: 1px solid #545454;
	text-align: center;
	
	padding: 0 5px ;
}


#ExternalLinksList li  a
{

	height: 15px;
	
	
	font-size:10px;
	color:#545454;
	text-decoration:none;
}


#ExternalLinksList li a:hover
{
	text-decoration: underline;
	

}

